Mapa del sitio


Noticias Actualidad Versión 4.0 del sistema operativo Canaima se encuentra en fase de prueba

Versión 4.0 del sistema operativo Canaima se encuentra en fase de prueba PDF Imprimir Correo
Viernes, 21 de Junio de 2013 00:00

La versión estable 4.0 del sistema operativo venezolano Canaima GNU/Linux se encuentra en período de prueba para que comunidades de software libre del territorio nacional y técnicos de la administración pública puedan descargarla y dar sus recomendaciones para mejorarla, informó este viernes el director del Centro Nacional de Tecnologías de Información (CNTI), José Sosa.

"Esta versión tiene incorporado mucho desarrollo nacional, como es el caso de un sistema que permite hacer una evaluación completa del equipo físico y da recomendaciones con respecto a qué driver (controlador de dispositivo) montar, para aprovechar al máximo las capacidades de las computadoras", explicó Sosa.

Esta última versión, que puede descargarse a través de la dirección electrónica canaima.softwarelibre.gob.ve, es más fácil de usar, puesto que requiere una formación mínima para su empleo. Se espera que esté disponible para el público en próximas semanas.

En contraste con la actual versión 3.1, en la 4.0 hay un cambio en cuanto al contenido gráfico, diseño y funcionalidad. También cuenta con aplicaciones más actualizadas para garantizar herramientas de seguridad, multimedialidad y capacidad para despliegue HTML5, versión que ofrece nuevos modelos y elementos que reflejan los sitios web modernos.

Canaima GNU/Linux es un proyecto tecnológico que desarrolla herramientas y modelos productivos basados en las tecnologías de información de software libre, que a diferencia de un software privativo permiten modificar esta tecnología para adaptarla a las necesidades nacionales.


Fuente:
AVN


 

Anuncio

Portal desarrollado y administrado por el Centro Nacional de Tecnologías de Información, adscrito al Ministerio del Poder Popular para la Educación Universitaria, Ciencia y Tecnología.

Certificación CNTI Válido XHTML 1.0 Strict ¡CSS Válido!